Subject: Re: [Patch net-next v7 4/6] vxlan: add ipv6 support

From: Cong Wang <[email-masked]>
Date: Tue, 30 Apr 2013 17:25:56 +0800

On Tue, 2013-04-30 at 11:17 +0200, Bjørn Mork wrote:
> Please take your time to clean up your todo-list and *test* the result
> with different runtime and buildtime settings. There is no need to rush
> this, and people may get tired of looking at the same shortcomings over
> and over again.
> 

So, why do you expect it is perfect?

It is extremely normal that a new feature is not perfect initially, and
takes more time to make it perfect. If you need a real example, netlink
mmap is exactly one, the initial version merged into net-next even
doesn't compile for some case.

And, why do you want to rely on me to fix them all?

I am *not* at all an expert on IPv6. If this patchset could be merged
early, many other IPv6 expert can help me to fix the rest issues.